@font-face{
  font-family:"Helvetica Neue LT";
  src:url("522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
  src:url("522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot"),url("08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype");
  font-weight: 400;
}
@font-face{
  font-family:"Helvetica Neue LT";
  src:url("5640036d-d549-4f16-b31e-87da78d9e832.eot?#iefix");
  src:url("5640036d-d549-4f16-b31e-87da78d9e832.eot?#iefix") format("eot"),url("240c57a0-fdce-440d-9ce3-85e0cb56f470.woff2") format("woff2"),url("7802e576-2ffa-4f22-a409-534355fbea79.woff") format("woff"),url("14d824a2-2a5c-4692-8e30-74f6e177b675.ttf") format("truetype");
  font-weight: 500;
}
@font-face{
    font-family:"Helvetica Neue LT";
    src:url("9697cfef-7816-47cc-81ed-c56c029d3bcf.eot?#iefix");
    src:url("9697cfef-7816-47cc-81ed-c56c029d3bcf.eot?#iefix") format("eot"),url("1f4274cd-2674-481e-9023-69e33ffca161.woff2") format("woff2"),url("5e8d493c-be01-44b9-962e-504a5cf10dd8.woff") format("woff"),url("ae36b4a0-aa2c-46cc-98d8-d8b7d22241dc.ttf") format("truetype");
    font-weight: 800;
}
